// section dashboard
section#what.section-dashboard.pattern-ragged
  .container
    .section-dashboard__row
      .section-dashboard__col
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-dashboard__content")
          h2.h2.section-dashboard__title Что входит во франшизу
          ul.section-page__list
            li Методика треировок
            li Система Education ERP
            li Бизнес-технологии
            li Услуги наших специалистов
            li Полный Брендбук
            li Регулярное консультирование
      .section-dashboard__col
        .section-dashboard__image
          img(src="images/devices.png", alt="Сайт на всех устройствах")
